/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/* USACPR logo in BG of header */
.logo_container {
	/*background: url(/wp-content/uploads/2018/07/seal_gray.png) no-repeat 0px -10px #fff;*/
}
/* #logo {margin-left:20px;} */

/* logo area height when scroll down  */
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 80px !important;
}
.et_header_style_centered #main-header .logo_container {height: 120px;}

/* center secondary nav on top bar */
#et-secondary-menu {margin-left: 5%;}
.npMobileAppMenuItem {margin-left:15px;}

@media only screen and (max-width: 660px) {
  /* Change mobile logo to specified image on mobile */
  #logo {
    content: url("http://www.usacpr.net/wp-content/uploads/2018/09/logoSmall.png");
  }
}

/* Make navigation menu look like buttons only on full size screens */
@media only screen and (min-width : 981px) {
	.et_header_style_centered #logo {max-height: 80% !important;}
	.npMenuItem {border-radius: 0px;}
	.npMenuItem > a {color: #fff!important;}
	li.npMenuItem {
		margin:-8px 0 20px 0;
		background-color:#3F9EEF; 
		font-weight: 700; 
		/*text-transform: uppercase; */
		text-align: center; 
		padding: 12px 10px 25px 10px!important;
		border-radius: 3px;
		-moz-transition: all 0.5s; 
		-webkit-transition: all 0.5s;
		transition: all 0.5s;}
	li.npMenuItem:hover {background-color:#17296B;}
	/* fixed header button text color */
    .et-fixed-header #top-menu .npMenuItem a {color: #fff!important;}
	.npMenuItem li.current-menu-ancestor > a, .npMenuItem li.current-menu-item > a {color: #fff !important;}
	li.npMenuItem {height: 33px;}
	/* keep last menu from showing off the screen */
	.npLastMenuItem ul {right: 0px !important;}
	.npLastMenuItem .sub-menu ul {right: 240px !important;}
}

/* change width of drop down menus */
.nav li ul { width: 300px; /*240px;*/}
#top-menu li li a { width: 260px; }

@media only screen and (min-width: 981px) {
  .et-fixed-header #top-menu .npMenuItem .sub-menu li a {
    color: rgba(0,0,0,0.82) !important;
  }
}

/* line spacing for submenus */
#top-menu li li { line-height:1.25em;}

/* current page menu item color */
#top-menu li li.current-menu-item a {color:#3F9EEF !important;}

/* Customize secondary nav */
#et-info-phone:before, #et-info-email:before {
    content: "" !important;
}
#et-info {
    width: 33.3%;
    float: left;
    text-align: left;
}
 
.npSecondaryContent {
	width: 33.3%;
	text-align:right;
	float: right;
}

#et-secondary-menu {
    float: left !important;
}
@media (max-width: 980px){
	#et-info {
		width: 50%;
		float: left;
		text-align: left;
	}
 
	.npSecondaryContent {
	width: 50%;
	text-align:right;
	float: right;
	}
 
	#et-info {
	padding-top:0px;
	padding-bottom: 0.75em;
	}
}
 
@media (max-width: 740px){
	.npSecondaryContent {display:none;}
	#et-info {display:none;}
	#et-secondary-menu {width: 100%;}
}

/* styles for new logo sliding out of old logo */
#a1 {
	height:173px; /* 347h x 350w */
	width:175px;
}
#a2 {
	position:absolute;
	height:173px; 
	width:175px;
	opacity:0;
}

/* Style Footer Credits - Lines 948 & 949 */

#footer-bottom {
  background-color: #373e4c;
}

#footer-info { 
text-align: left; 
color: #fff; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}
